@font-face {
  font-family: 'Rimouski';
  src: url('https://fonts.assets-landingi.com/uS1mvRDG6mBBGIei/RimouskiLt_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Rimouski';
  src: url('https://fonts.assets-landingi.com/iFPTpZlZHvp8vXE3/RimouskiRg_Regular.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Rimouski';
  src: url('https://fonts.assets-landingi.com/eEaGOGKqG79296BU/RimouskiRg_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}